/* CSS Document */

body
{
	background-color: #013B4C;
}

.bodywhite
{
	background-color: #FFFFFF;
}

.bodycolor
{
	background-color: #FFFFFF;
}

body, td, th ,tr{font-family: Verdana, Arial, Helvetica, sans-serif; color: #3E487C; font-size: 10px;} 	

.padding
{
	padding-left: 25px;
	padding-top: 10px;
}

.padding1
{
	padding-left: 15px;
}

.padding2
{
	padding-right: 15px;
}

.padding3
{
	padding-left: 15px;
	padding-right: 15px;
}

.welcome
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
}

.powered
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #FFFFFF;
}

.formtext
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #007092;
}


.newHead 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #08377E;
	text-decoration: none;
	font-weight: bold;
}

.datered
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #CB0B00;
}

.datered1
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #CB0B00;
}

.login
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}

.ErrorText 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: red;
	text-decoration: none;
}

.BigText 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3E487C;
	font-weight: bold;
	text-decoration: none;
}

.TextSuccess 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: green;
	text-decoration: none;
}

.newtext
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #3E487C;
}

.smalltext
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #3E487C;
}

.ErrorText1 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: red;
	text-decoration: none;
}

.newtext1
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #3E487C;
}

.newtextBig
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #3E487C;
}

.menured
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #B50309;
	list-style-position: outside;
	list-style-image: url(../images/top_l.jpg);
	list-style-type: disc;
	text-decoration: none;
}

.logingo
{
	background-image: url(../images/login1.gif);
	height: 72px;
	width: 63px;
	border: none;
}

.calendholibg
{
	background-color: #FADBD5;
}

.calendbg
{

	background-color: #d9e8ff;
}

.calendarH1
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: none;
	color: #FFFFFF;
	background-color: #ABB401;
	font-weight: bold;
}

.calendardate
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333366;
}

.calendarred
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF0000;
}

.calendcont
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #3E487C;
}

.border1 
{
	border: 1px solid #ECEFB0;
}

.border2
{
	background-color:#D6E6FD;
	
}

.datagridtablebg
{	
	background-color: #ABB401;
	border-style:solid;
	border-width: 1px;
	border-bottom-color:#ABB401;
	border-top-color: #ABB401;
	border-left-color:#ABB401;
	border-right-color:#ABB401;	
}

.datagridtablebg1
{
	
	background-color: #ABB401;
	border-bottom-color:#ABB401;
	border-top-color: #ABB401;
	border-left-color:#ABB401;
	border-right-color:#ABB401;
}

.datagridtablebg2
{	
	background-color: #ABB401;
	
}

.datagridH1
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #ABB401;
	font-weight: bold;
}

.datagridtdbg
{	
	background-color: #ffffff;
}

.datagridtdbg1 
{
	border: 0px none;
	background-color: #ffffff;
}

.datagridtdbg2 
{
	border: 0px none;
}

.datagridtdbg3
{
	background-color: #ffffff;
	background-color: #ffffff;
	border-bottom-color:#F1942D;
	border-top-color: #F1942D;
	border-left-color:#F1942D;
	border-right-color:#ffffff;
}

a.name:link 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;;
	font-weight: bold;
	text-decoration: none;
	font-size: 12px;
}

a.name:hover 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #ffffff;;	
	text-decoration: none;
	font-size: 12px;
}

a.name:visited
{
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	color: #ffffff;
    font-weight: bold;	
	text-decoration: none;
	font-size: 12px;
}

a.namebig:link 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FF9933;;
	font-weight: bold;
	text-decoration: none;
	font-size: 13px;
}

a.namebig:hover 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FF9933;;	
	text-decoration: none;
	font-size: 13px;
}

a.namebig:visited
{
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	color: #FF9933;;
    font-weight: bold;	
	text-decoration: none;
	font-size: 13px;
}

a.one:link 
{
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}

a.one:visited {color: #FFFFFF;

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}

a.one:hover 
{
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}

a.logout:link 
{
	color: #CF011D;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}

a.logout:visited 
{
	color: #CF011D;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}

a.logout:hover 
{
	color: #CF011D;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}

a.terms:link 
{
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	font-weight: normal;
}

a.terms:visited 
{
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
}

a.terms:hover 
{
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
}

a.more:link 
{
	color: #B60309;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	font-weight: bold;
}

a.more:visited 
{
	color: #B60309;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	font-weight: bold;
}

a.more:hover 
{
	color: #B60309;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: bold;
}

a.sidemenu:link 
{
	color: #333366;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	font-weight: normal;
}

a.sidemenu:visited 
{
	color: #333366;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	font-weight: normal;
}

a.sidemenu:hover 
{
	color: #333366;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: normal;
}

a.contlink1:link 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #F97C00;	
	text-decoration: none;
	font-size: 11px;
	text-align: left;
	vertical-align: top;
}

.contlink1:visited 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #F97C00;	
	text-decoration: none;
	font-size: 11px;
	text-align: left;
	vertical-align: top;
}

a.contlink1:hover 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #F97C00;	
	text-decoration: none;
	font-size: 11px;
	text-align: left;
	vertical-align: top;
}

a.link1:link 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #FE0303;	
	text-decoration: none;
	font-size: 10px;
	text-align: left;
	vertical-align: top;
}

a.link1:visited 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FE0303;	
	text-decoration: none;
	font-size: 10px;
	text-align: left;
	vertical-align: top;
}

a.link1:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	
	color: #FE0303;
	
	text-decoration: none;
	font-size: 10px;
	text-align: left;
	vertical-align: top;

}

a.arrow:link 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FE0303;
	text-decoration: none;
	font-size: 10px;
	text-align: left;
	vertical-align: top;
}

a.arrow:hover 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FE0303;	
	text-decoration: none;
	font-size: 10px;
	text-align: left;
	vertical-align: top;
}

a.arrow:visited 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	color: #FE0303;	
	text-decoration: none;
	font-size: 10px;
	text-align: left;
	vertical-align: top;
}

a.footerLink:link 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 9px;
	vertical-align: top;
}

a.footerLink:visited 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;	
	text-decoration: none;
	font-size: 9px;
	vertical-align: top;
}

a.footerLink:hover 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;	
	text-decoration: none;
	font-size: 10px;
	vertical-align: top;
}

a.CalendarEdit:link 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #0157BA;
	font-weight: bold;
	text-decoration: none;
	font-size: 10px;
}

a.CalendarEdit:hover 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #0157BA;	
	text-decoration: none;
	font-size: 10px;
}

a.CalendarEdit:visited
{
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	color: #0157BA;
    font-weight: bold;	
	text-decoration: none;
	font-size: 10px;
}

a.text1:link 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #0157BA;
	font-weight: bold;
	text-decoration: none;
	font-size: 10px;
}

a.text1:hover 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #0157BA;	
	text-decoration: none;
	font-size: 10px;
}

a.text1:visited
{
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	color: #0157BA;
    font-weight: bold;	
	text-decoration: none;
	font-size: 10px;
}

a.text2:link 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #C10001;
	font-weight: bold;
	text-decoration: none;
	font-size: 10px;
}

a.text2:hover 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #C10001;	
	text-decoration: none;
	font-size: 10px;
}

a.text2:visited
{
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	color: #C10001;
    font-weight: bold;	
	text-decoration: none;
	font-size: 10px;
}

a.email:link 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #CC0000;
	font-weight: bold;
	text-decoration: none;
	font-size: 10px;
}

a.email:hover 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #CC0000;	
	text-decoration: none;
	font-size: 10px;
}

a.email:visited
{
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	color: #CC0000;
    font-weight: bold;	
	text-decoration: none;
	font-size: 10px;
}

a.newuser:link 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
	font-size: 10px;
}

a.newuser:hover 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #ffffff;	
	text-decoration: none;
	font-size: 10px;
}

a.newuser:visited
{
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	color: #ffffff;
    font-weight: bold;	
	text-decoration: none;
	font-size: 10px;
}
	
a.EmailLink:link 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #C10001;	
	text-decoration: none;
	font-size: 10px;
}

a.EmailLink:hover 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #C10001;	
	text-decoration: none;
	font-size: 10px;
}

a.EmailLink:visited
{
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	color: #C10001;	
	text-decoration: none;
	font-size: 10px;
}
a.EmSchName:link{ color: #3E487C; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; font-size: 20px; font-weight: bold;}
a.EmSchName:hover{ color: #3E487C; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; font-size: 20px; font-weight: bold;}
a.EmSchName:visited{ color: #3E487C; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; font-size: 20px; font-weight: bold;}
a.EmGrpName:link{ color: #CD4A2C; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; font-size: 11px; font-weight: bold; text-transform: uppercase;}
a.EmGrpName:hover{ color: #CD4A2C; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; font-size: 11px; font-weight: bold; text-transform: uppercase;}
a.EmGrpName:visited{ color: #CD4A2C; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; font-size: 11px; font-weight: bold; text-transform: uppercase;}
.posted
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333366;
	font-weight: bold;

}

.today
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CC0000;
	font-weight: bolder;
}

.date
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #007092;
	font-weight: bold;
}

.date2
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FF6600;
	font-weight: bold;
}

.blueline
{
	color: #6699CC;

}
.gray
{
	background-image: url(../images/menubg.jpg);
}

.edit
{
	color: #FF6600;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.contentheading1
{

	letter-spacing: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #CD4A2C;	
	font-size: 11px;
	text-transform: uppercase;
}
.contentheading2
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #F97C00;
	font-size: 10px;
}

.contentheading3
{
	width: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #CC0000;
	font-size: 11px;
}

.contentheading4
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #006787;
	font-size: 12px;
}


.contentheading5
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #333366;
	font-size: 11px;
}

.contentheading6
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #026638;
}

.contentcap1
{
	width: 0px;
	letter-spacing: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #333366;
	background-repeat: no-repeat;
	background-position: left top;
	font-size: 9px;
	text-transform: uppercase;
}

.contentdate
{
	width: 0px;
	letter-spacing: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bolder;
	color: #333366;
	background-repeat: no-repeat;
	background-position: left top;
	font-size: 9px;
}

.selectbox 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 15px;
	width: 100px;
	font-size: 11px;
	color: #203262;
	border: 1px solid #00C2E5;
}

.selectbox1
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 18px;
	width: 120px;
	font-size: 11px;
	color: #203262;
	border: 1px solid #FC9D9E;
}


.selectbox2
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height:20px;
	width: 120px;
	font-size: 11px;
	color: #000000;
	background-color: #F8FAFD;
	border: 1px solid #C5D3EE;
}

.selectbox3
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 18px;
	width: 120px;
	font-size: 11px;
	color: #000000;
	border: 1px solid #C5D3EE;
}

.selectbox4
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 18px;
	width: 360px;
	font-size: 11px;
	color: #000000;	
	border: 1px solid #C5D3EE;
}

.selectbox5
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 18px;
	width: 50px;
	font-size: 11px;
	color: #000000;	
	border: 1px solid #C5D3EE;
}

.selectboxbig
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 18px;
	width: 305px;
	font-size: 11px;
	color: #000000;
	background-color: #F8FAFD;
	border: 1px solid #C5D3EE;
}

.selectboxsmall
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 18px;
	width: 220px;
	font-size: 11px;
	color: #000000;
	background-color: #F8FAFD;
	border: 1px solid #C5D3EE;
}

.logintextbox
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 18px;
	width: 120px;
	font-size: 11px;
	color: #203262;
	border: 1px solid #00C2E5;
	vertical-align: middle;
}

.loginaddress
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bolder;
	color: #AA800E;
	font-size: 10px;
}


.monthcombo
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 18px;
	width: 90px;
	font-size: 11px;
	color: #203262;
	border: 1px solid #00C2E5;
}


.datecombo
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 18px;
	width: 60px;
	font-size: 11px;
	color: #203262;
	border: 1px solid #00C2E5;
}


.textbox1
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 18px;
	width: 75px;
	font-size: 11px;
	color: #203262;
	border: 1px solid #00C2E5;
	text-align: center;
}

.textbox2
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 20px;
	width: 310px;
	font-size: 11px;
	color: #203262;
	border: 1px solid #C5D3EE;
	background-color: #F8FAFD;
}

.textbox3
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height:20px;
	width: 80px;
	font-size: 11px;
	color: #000000;
	background-color: #F8FAFD;
	border: 1px solid #C5D3EE;
}

.textbox4
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height:20px;
	width: 120px;
	font-size: 11px;
	color: #000000;
	background-color: #F8FAFD;
	border: 1px solid #C5D3EE;
}

.textbox5
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height:20px;
	width: 250px;
	font-size: 11px;
	color: #000000;
	background-color: #F8FAFD;
	border: 1px solid #C5D3EE;
}

.textboxsmall
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height:20px;
	width: 30px;
	font-size: 11px;
	color: #000000;
	background-color: #F8FAFD;
	border: 1px solid #C5D3EE;
}
.textboxbrowse
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 20px;
	width: 240px;
	font-size: 11px;
	color: #203262;
	border: 1px solid #C5D3EE;
	background-color: #F8FAFD;
}

.textbox6
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 20px;
	width: 470px;
	font-size: 11px;
	color: #203262;
	border: 1px solid #C5D3EE;
	background-color: #F8FAFD;
}

.textbox7
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height:20px;
	width: 50px;
	font-size: 11px;
	color: #000000;
	background-color: #F8FAFD;
	border: 1px solid #C5D3EE;
}

.textbox8
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height:20px;
	width: 235px;
	font-size: 11px;
	color: #000000;
	background-color: #F8FAFD;
	border: 1px solid #C5D3EE;
}

.textbox9
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height:30px;
	width: 180px;
	font-size: 11px;
	color: #000000;
	background-color: #F8FAFD;
	border: 1px solid #C5D3EE;
}

.textboxfind
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height:20px;
	width: 160px;
	font-size: 11px;
	color: #000000;
	background-color: #F8FAFD;
	border: 1px solid #C5D3EE;
}

.textarea1
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height:50px;
	width: 310px;
	font-size: 11px;
	color: #000000;
	background-color: #F8FAFD;
	border: 1px solid #C5D3EE;
}

.textarea2
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height:180px;
	width: 310px;
	font-size: 11px;
	color: #000000;
	background-color: #F8FAFD;
	border: 1px solid #C5D3EE;
}

.textarea3
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height:50px;
	width: 213px;
	font-size: 11px;
	color: #000000;
	background-color: #F8FAFD;
	border: 1px solid #C5D3EE;
}

.textarea4
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height:180px;
	width: 530px;
	font-size: 11px;
	color: #000000;
	background-color: #F8FAFD;
	border: 1px solid #C5D3EE;
}

.textarea5
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height:50px;
	width: 530px;
	font-size: 11px;
	color: #000000;
	background-color: #F8FAFD;
	border: 1px solid #C5D3EE;
}

.textarea6
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height:50px;
	width: 250px;
	font-size: 11px;
	color: #000000;
	background-color: #F8FAFD;
	border: 1px solid #C5D3EE;
}

.textarea7
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height:80px;
	width: 310px;
	font-size: 11px;
	color: #000000;
	background-color: #F8FAFD;
	border: 1px solid #C5D3EE;
}

.textarea8
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height:50px;
	width: 470px;
	font-size: 11px;
	color: #000000;
	background-color: #F8FAFD;
	border: 1px solid #C5D3EE;
}
.textarea9
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height:50px;
	width: 380px;
	font-size: 11px;
	color: #000000;
	background-color: #F8FAFD;
	border: 1px solid #C5D3EE;
}

.textarea10
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height:50px;
	width: 520px;
	font-size: 11px;
	color: #000000;
	background-color: #F8FAFD;
	border: 1px solid #C5D3EE;
}

.textareamsg
{
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	width: 470px;
	font-size: 11px;
	color: #008000;
	background-color: #F8FAFD;
	border: 1px solid #008000;
}

.listbox1 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 150px;
	width: 120px;
	font-size: 11px;
	color: #203262;
	border: 1px solid #C5D3EE;
	background-color: #F8FAFD;
}

.button
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 20px;
	width: 50px;
	font-size: 10px;
	color: #FBC9BE;
	border: 1px solid #FFFFFF;
	background-color: #CD4C2F;
	font-weight: bold;
	text-align: center;
}

.goback
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 20px;
	width: 70px;
	font-size: 10px;
	color: #FFFFFF;
	border: 1px solid #FFFFFF;
	background-color: #CD4C2F;
	font-weight: bold;
	text-align: center;
}


.print
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 20px;
	width: 60px;
	font-size: 10px;
	color: #FFFFFF;
	border: 1px solid #FFFFFF;
	background-color: #CD4C2F;
	font-weight: bold;
	text-align: center;
}

.buttonbig
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 20px;
	width: 90px;
	font-size: 10px;
	color: #FFFFFF;
	border: 1px solid #FFFFFF;
	background-color: #CD4C2F;
	font-weight: bold;
	text-align: center;
}

.go
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 20px;
	width: 35px;
	font-size: 10px;
	color: #FFFFFF;
	border: 1px solid #FFFFFF;
	background-color: #CD4C2F;
	font-weight: bold;
	text-align: center;
}

.button1blue
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 20px;
	width: 35px;
	font-size: 10px;
	color: #FFFFFF;
	border: 1px solid #D4DCE8;
	background-color: #007295;
	font-weight: bold;
	text-align: center;
}

.button2blue
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 20px;
	width: 70px;
	font-size: 10px;
	color: #FFFFFF;
	border: 1px solid #D4DCE8;
	background-color: #007295;
	font-weight: bold;
	text-align: center;
}

.button3blue
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 20px;
	width: 90px;
	font-size: 10px;
	color: #FFFFFF;
	border: 1px solid #D4DCE8;
	background-color: #4B70A1;
	font-weight: bold;
	text-align: center;
}

.button4blue
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 20px;
	width: 100px;
	font-size: 10px;
	color: #FFFFFF;
	border: 1px solid #D4DCE8;
	background-color: #4B70A1;
	font-weight: bold;
	text-align: center;
}

.button5blue
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 20px;
	width: 150px;
	font-size: 10px;
	color: #FFFFFF;
	border: 1px solid #D4DCE8;
	background-color: #4B70A1;
	font-weight: bold;
	text-align: center;
}

.attachment

{
	color: #333366;
	font-weight: bold;
	font-size: 9px;
}

.separator
{
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;

}

.leftmenu1
{
	color: #333366;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	
}

.textblue
{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #0157BA;	
	text-decoration: none;
	font-size: 10px;
}
.AjaxPopupBody{background-color: #000000;filter: alpha(opacity=50);opacity: 0.7;}
.AjaxPopupBg{background: white;}
.warningBox{border-style:solid;border-width:1px;border-color:#bbb;background-color:#fcfec5;font-size:11px;color:#000000;padding:5px;}
.watermark{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;color:#999;background-color: #F8FAFD;border: 1px solid #C5D3EE;padding:5px;}
.jqalertboxbg {background-color:#000000;display:none;position:fixed;_position:absolute;height:100%;width:100%;left:0;top:0;z-index:2;filter:alpha(opacity=50);opacity:0.5;}
.jqalertboxcontent{z-index:9999;display:none;position:absolute;}
.lm-separator{text-align:left;margin:0px;padding-top:4px;border:0px;border-top:1px solid #CCCCCC;width:98%;}
.lm-link1{color: #333366;font-size: 11px;text-decoration: none;}
.lm-link1:hover{text-decoration:none; color:#333366;}
.lm-text1{color: #333366;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;text-decoration: none;}
a.mem-profile1:link{font-family: Verdana, Arial, Helvetica, sans-serif;color: #0157BA;font-weight: bold;text-decoration: none;font-size: 10px;}
a.mem-profile1:hover{font-family: Verdana, Arial, Helvetica, sans-serif;font-weight: bold;color: #0157BA;text-decoration: none;font-size: 10px;}
a.mem-profile1:visited{font-family: Verdana, Arial, Helvetica, sans-serif;color: #0157BA;font-weight: bold;text-decoration: none;font-size: 10px;}